{% extends "src/html/_template.njk" %}
{% set title = "Projects" %}
{% set container = "container" %}

{% block header %}
    <header class="page-header">
        <h1 class="page-header__title">{{ title }}</h1>
    </header>
{% endblock %}


{% block content %}
    <div class="page-container">
        <div class="mb-3">
            <div class="form-group">
                <label  class="form-label">Key words</label>

                <div id="editor"></div>
            </div><!-- .form-group -->
            <div class="box-xs">
                <div class="form-group">
                    <label  class="form-label">Tool</label>
                    <div class="field field--md field--icon">
                        <div class="selection" data-selection>
                            <input type="hidden" class="selection__input" data-selection-input value=="Blog">
                            <div class="selection__button" data-selection-toggle>
                                <div class="selection__active" data-selection-chosen>
                                    <i class="selection__icon">
                                        <img src="img/icons/icon_text.svg" class="img-fluid" alt="">
                                    </i>
                                    <span class="selection__text">Blog</span>
                                </div>
                                <div class="selection__arrow">
                                    <svg class="ico-svg" viewBox="0 0 11 9" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-mono.svg#arrow_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                            </div><!-- .selection__button -->
                            <div class="selection__content" data-selection-content>
                                <div class="selection__list" data-simplebar>
                                    <div class="selection__item" data-selection-chosen>
                                        <i class="selection__icon">
                                            <img src="img/icons/icon_text.svg" class="img-fluid" alt="">
                                        </i>
                                        <span class="selection__text">Blog</span>
                                    </div>
                                    <div class="selection__item" data-selection-item="Headline">
                                        <i class="selection__icon">
                                            <img src="img/icons/fb_headline.svg" class="img-fluid" alt="">
                                        </i>
                                        <span class="selection__text">Headline</span>
                                    </div><!-- .selection__item -->
                                    <div class="selection__item" data-selection-item="Link">
                                        <i class="selection__icon">
                                            <img src="img/icons/fb_link.svg" class="img-fluid" alt="">
                                        </i>
                                        <span class="selection__text">Link</span>
                                    </div><!-- .selection__item -->
                                    <div class="selection__item" data-selection-item="Post">
                                        <i class="selection__icon">
                                            <img src="img/icons/fb_post.svg" class="img-fluid" alt="">
                                        </i>
                                        <span class="selection__text">Post</span>
                                    </div><!-- .selection__item -->
                                    <div class="selection__item" data-selection-item="Text">
                                        <i class="selection__icon">
                                            <img src="img/icons/fb_text.svg" class="img-fluid" alt="">
                                        </i>
                                        <span class="selection__text">Text</span>
                                    </div><!-- .selection__item -->
                                </div><!-- .selection__list -->
                            </div><!-- .selection__content -->
                        </div><!-- .selection -->
                    </div>
                </div><!-- .form-group -->
                <div class="form-group">
                    <label  class="form-label">Text type</label>
                    <div class="selection" data-selection>
                        <input type="hidden" class="selection__input" data-selection-input value=="Article">
                        <div class="selection__button" data-selection-toggle>
                            <div class="selection__active" data-selection-chosen>
                                <i class="selection__icon">
                                    <img src="img/icons/icon_article.svg" class="img-fluid" alt="">
                                </i>
                                <span class="selection__text">Luxury</span>
                            </div>
                            <div class="selection__arrow">
                                <svg class="ico-svg" viewBox="0 0 11 9" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-mono.svg#arrow_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </div>
                        </div><!-- .selection__button -->
                        <div class="selection__content" data-selection-content>
                            <div class="selection__list" data-simplebar>
                                <div class="selection__item" data-selection-item="Article">
                                    <i class="selection__icon">
                                        <img src="img/icons/icon_article.svg" class="img-fluid" alt="">
                                    </i>
                                    <span class="selection__text">Article</span>
                                </div><!-- .selection__item -->
                                <div class="selection__item" data-selection-item="Headline">
                                    <i class="selection__icon">
                                        <img src="img/icons/fb_headline.svg" class="img-fluid" alt="">
                                    </i>
                                    <span class="selection__text">Headline</span>
                                </div><!-- .selection__item -->
                                <div class="selection__item" data-selection-item="Link">
                                    <i class="selection__icon">
                                        <img src="img/icons/fb_link.svg" class="img-fluid" alt="">
                                    </i>
                                    <span class="selection__text">Link</span>
                                </div><!-- .selection__item -->
                                <div class="selection__item" data-selection-item="Post">
                                    <i class="selection__icon">
                                        <img src="img/icons/fb_post.svg" class="img-fluid" alt="">
                                    </i>
                                    <span class="selection__text">Post</span>
                                </div><!-- .selection__item -->
                                <div class="selection__item" data-selection-item="Text">
                                    <i class="selection__icon">
                                        <img src="img/icons/fb_text.svg" class="img-fluid" alt="">
                                    </i>
                                    <span class="selection__text">Text</span>
                                </div><!-- .selection__item -->
                            </div><!-- .selection__list -->
                        </div><!-- .selection__content -->
                    </div><!-- .selection -->
                </div><!-- .form-group -->
                <div class="form-group">
                    <label  class="form-label">Tone</label>
                    <div class="selection" data-selection>
                        <input type="hidden" class="selection__input" data-selection-input value=="Luxury">
                        <div class="selection__button" data-selection-toggle>
                            <div class="selection__active" data-selection-chosen>
                                <i class="selection__icon">
                                    <img src="img/icons/icon__luxury.svg" class="img-fluid" alt="">
                                </i>
                                <span class="selection__text">Luxury</span>
                            </div>
                            <div class="selection__arrow">
                                <svg class="ico-svg" viewBox="0 0 11 9" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-mono.svg#arrow_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </div>
                        </div><!-- .selection__button -->
                        <div class="selection__content" data-selection-content>
                            <div class="selection__list" data-simplebar>
                                <div class="selection__item" data-selection-item="Luxury">
                                    <i class="selection__icon">
                                        <img src="img/icons/icon__luxury.svg" class="img-fluid" alt="">
                                    </i>
                                    <span class="selection__text">Luxury</span>
                                </div><!-- .selection__item -->
                                <div class="selection__item" data-selection-item="Email">
                                    <i class="selection__icon">
                                        <img src="img/icons/icon__email.svg" class="img-fluid" alt="">
                                    </i>
                                    <span class="selection__text">Email</span>
                                </div><!-- .selection__item -->
                                <div class="selection__item" data-selection-item="Blog">
                                    <i class="selection__icon">
                                        <img src="img/icons/icon__blog.svg" class="img-fluid" alt="">
                                    </i>
                                    <span class="selection__text">Blog</span>
                                </div><!-- .selection__item -->
                                <div class="selection__item" data-selection-item="Facebook">
                                    <i class="selection__icon">
                                        <img src="img/icons/icon__facebook.svg" class="img-fluid" alt="">
                                    </i>
                                    <span class="selection__text">Facebook</span>
                                </div><!-- .selection__item -->
                                <div class="selection__item" data-selection-item="Google">
                                    <i class="selection__icon">
                                        <img src="img/icons/icon__google.svg" class="img-fluid" alt="">
                                    </i>
                                    <span class="selection__text">Google</span>
                                </div><!-- .selection__item -->
                                <div class="selection__item" data-selection-item="Instagram">
                                    <i class="selection__icon">
                                        <img src="img/icons/icon__instagram.svg" class="img-fluid" alt="">
                                    </i>
                                    <span class="selection__text">Instagram</span>
                                </div><!-- .selection__item -->
                                <div class="selection__item" data-selection-item="Linkedin">
                                    <i class="selection__icon">
                                        <img src="img/icons/icon__linkedin.svg" class="img-fluid" alt="">
                                    </i>
                                    <span class="selection__text">Linkedin</span>
                                </div><!-- .selection__item -->
                                <div class="selection__item" data-selection-item="Tiktok">
                                    <i class="selection__icon">
                                        <img src="img/icons/icon__tiktok.svg" class="img-fluid" alt="">
                                    </i>
                                    <span class="selection__text">Tiktok</span>
                                </div><!-- .selection__item -->
                                <div class="selection__item" data-selection-item="Youtube">
                                    <i class="selection__icon">
                                        <img src="img/icons/icon__youtube.svg" class="img-fluid" alt="">
                                    </i>
                                    <span class="selection__text">Youtube</span>
                                </div><!-- .selection__item -->
                            </div><!-- .selection__list -->
                        </div><!-- .selection__content -->
                    </div><!-- .selection -->
                </div><!-- .form-group -->
                <div class="form-group" style="max-width: 470px;">
                    <div class="inline-switcher">
                        <div class="inline-switcher__body">
                            <label class="inline-switcher__item">
                                <input type="radio" name="switcher" checked>
                                <span></span>
                            </label>
                            <label class="inline-switcher__item">
                                <input type="radio" name="switcher">
                                <span></span>
                            </label>
                            <label class="inline-switcher__item">
                                <input type="radio" name="switcher">
                                <span></span>
                            </label>
                        </div>
                        <div class="inline-switcher__labels">
                            <div class="inline-switcher__label">Short</div>
                            <div class="inline-switcher__label">Medium</div>
                            <div class="inline-switcher__label">Long</div>
                        </div>
                    </div><!-- .inline-switcher -->
                </div><!-- .form-group -->
                <button class="btn">
                    <i>
                        <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite-color.svg#magic" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                    <span>Generate</span>
                </button>
            </div>
        </div>
        <h2 class="heading-border">Results</h2>
        <div class="form-group">
            <div class="field field--md field--white field--counter" data-field>
                <textarea name="Keywords" rows="15" class="form__input" data-field-input>Street food is one of the best things about living in a big city. There's nothing quite like being able to walk down the street and buy a delicious, hot meal from a vendor. However, street food can also be a bit of a mystery. What exactly is street food? Where does it come from? And how do you know if it's safe to eat? Here's everything you need to know about street food: What is street food? Street food is simply food that is sold by vendors on the street. It can be anything from hot dogs and pretzels to falafel and kebabs. Where does street food come from? Street food comes from all over the world. In New York City, for example, you can find street food from countries like Mexico, China, and Greece. Is street food safe to eat? Yes, street food is generally safe to eat. However, it's always a good idea to use your own judgement when deciding whether or not to eat something. If a vendor's food doesn't look clean or fresh, it's probably best to avoid it. What are some popular street foods? Some popular street foods include hot dogs, pretzels, falafel, kebabs, and churros.</textarea>
                <div class="field__counter"> The character count is <span data-field-counter>37</span>/1000</div>
            </div>
        </div>
        <div class="btn-inline">
            <div class="btn-inline__item">
                <button type="button" class="btn">Save</button>
            </div>
            <div class="btn-inline__item">
                <button type="button" class="btn btn-border">Copy</button>
            </div>
            <div class="btn-inline__item">
                <button type="button" class="btn btn-text">Remove</button>
            </div>
        </div>
    </div>
{% endblock %}
